<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ResetInfo](./bitburner.resetinfo.md) &gt; [ownedAugs](./bitburner.resetinfo.ownedaugs.md)

## ResetInfo.ownedAugs property

A map of owned augmentations to their levels. Keyed by the augmentation name. Map values are the augmentation level (e.g. for NeuroFlux governor).

**Signature:**

```typescript
ownedAugs: Map<string, number>;
```
